@charset "utf-8";
/* CSS Document */

body {margin: 0px;background-color: #FFFFFF;}
body,td,th {
	font-family: 'Arimo', sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 20px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
a:link {text-decoration: none;}
a:visited {text-decoration: none;color: #666666;}
a:hover {text-decoration: underline;color: #666666;}
a:active {text-decoration: none;color: #666666;}
font{ font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4,h5,h6 {	font-family: Arial, Helvetica, sans-serif;}
form{margin: 0px;padding: 0px;}
img{border: 0px solid #FFFFFF;}
.yellow{color: #e8a50c;}
.blue{color: #003a62;}
.red{color: #FF0000;}
.margin-top-bottam{
	margin:10px 0px;
	text-align: center;
}

.corner{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

#banner .wrap{
	margin: auto;
	height: 180px;
	width: 1000px;
}

/* top LOGO CSS Document */
#top{height: 81px;margin: auto;}
#top .wrap{margin: auto;width: 1000px;height: 80px;}
#top .logo{float: left;height: 40px;padding-top: 20px;padding-bottom: 20px;}
#top .right{
	width: 780px;
	text-align: right;
	padding: 0px;
	float: right;
}
.top_ph_no{
	font-size: 14px;
	font-weight: bold;
}
/* top LOGO CSS Document end */



/* home banner
#banner{background-image: url(../images/banner-bg.gif);background-repeat: repeat-x;color: #FFFFFF;margin: auto;background-position: center top;border-bottom: 5px solid #7c7c7c;text-decoration: none;}
#banner .wrap{margin: auto;width: 1000px;text-align: center;}
 home banner end */

/* about banner */
#about-banner{background-repeat: repeat-x;color: #FFFFFF;margin: auto;background-position: center top;border-bottom-width: 5px;border-bottom-style: solid;	border-bottom-color: #092139;background-image: url(../images/banner-bg.gif);height: 180px;}
#about-banner .wrap{margin: auto;width: 1000px;text-align: center;}
/* about end */


#all-banner{
	background-repeat: repeat-x;
	color: #FFFFFF;
	margin: auto;
	background-position: center top;
	border-bottom: 5px solid #0B243E;
	background-image: url(../images/all-banner-bg.gif);
	height: 180px;
}
#all-banner .wrap{margin: auto;width: 1000px;text-align: center;}

/* services banner */
#services-banner{
	background-repeat: repeat-x;
	color: #FFFFFF;
	margin: auto;
	background-position: center top;
	border-bottom: 5px solid #0B243E;
	background-image: url(../images/all-banner-bg.gif);
	height: 180px;
}
#services-banner .wrap{
	margin: auto;
	width: 1000px;
	text-align: left;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	padding: 0px;
	line-height: 40px;
}

#services-banner .wrap .head{
	font-size: 32px;
	padding: 50px 0px 0px 30px;
	display: block;
}
#services-banner .wrap .subhead{
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 46px;
	display: block;
}
/* services end */

/* portfolio banner */
#portfolio-banner{background-repeat: no-repeat;color: #FFFFFF;margin: auto;background-position: center top;border-bottom-width: 5px;border-bottom-style: solid;border-bottom-color: #0D91A4;background-image: url(../images/portfolio-banner-bg.gif);height: 180px;}
#portfolio-banner .wrap{margin: auto;width: 1000px;text-align: center;}
/* portfolio end */

/* blog banner */
#blog-banner{background-repeat: no-repeat;color: #FFFFFF;margin: auto;background-position: center top;border-bottom-width: 5px;border-bottom-style: solid;border-bottom-color: #C49C00;background-image: url(../images/blog-banner-bg.gif);height: 180px;}
#blog-banner .wrap{margin: auto;width: 1000px;text-align: center;}
/* blog end */

/* contact banner */
#contact-banner{background-repeat: no-repeat;color: #FFFFFF;margin: auto;background-position: center top;border-bottom-width: 5px;border-bottom-style: solid;	border-bottom-color: #BB4A00;background-image: url(../images/contactus-banner-bg.gif);height: 180px;}
#contact-banner .wrap{margin: auto;width: 1000px;text-align: center;}
/* contact end */

/* sitemap banner */
#sitemap-banner{background-repeat: repeat-x;color: #FFFFFF;	margin: auto;background-position: center top;border-bottom-width: 5px;border-bottom-style: solid;	border-bottom-color: #D8D6D7;	height: 180px;	background-image: url(../images/sitemap-banner-bg.jpg);}
#sitemap-banner .wrap{margin: auto;width: 1000px;text-align: center;}
/* sitemap end */




/* 4 tabs CSS Document */
#tabs{margin-top: 50px;margin-right: auto;margin-left: auto;background-image: url(../images/tabs-bg.png);background-repeat: no-repeat;background-position: center bottom;-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;behavior: url(border-radius.htc);}
#tabs .wrap{width: 1000px;margin: auto;height: 70px;background-color: #fafafa;border: 1px solid #bcbcbc;-moz-border-radius: 8px 8px 0px 0px;-webkit-border-radius: 8px 8px 0px 0px;border-radius: 8px 8px 0px 0px;	behavior: url(border-radius.htc);}
#tabs .tab-active{float: left;width: 300px;border-right-width: 1px;border-right-style: solid;border-right-color: #bcbcbc;padding: 10px;height: 50px;background-color: #133a61;-moz-border-radius: 8px 8px 0px 0px;-webkit-border-radius: 8px 8px 0px 0px;	border-radius: 8px 8px 0px 0px;	behavior: url(border-radius.htc);}
#tabs .tab-active-head{color: #FFFFFF;font-family: 'Open Sans', sans-serif;font-size: 16px;line-height: 30px;padding: 10px;margin-left: 60px;}
#tabs .tab-active-head a{color: #FFFFFF;font-family: 'Open Sans', sans-serif;font-size: 16px;line-height: 30px;}
#tabs .tab{float: left;width: 300px;border-right-width: 1px;border-right-style: solid;border-right-color: #bcbcbc;padding: 10px;height: 50px;}
#tabs .img{margin: 0px;padding: 5px;float: left;display: block;}
#tabs .tab-head{color: #bcbcbc;	font-size: 18px;line-height: 30px;margin-left: 60px;padding: 10px;}
#tabs .tab-head a{color: #383838;font-family: 'Open Sans', sans-serif;font-size: 16px;line-height: 30px;}
#tabs .tab-head a:hover{color: #133A61;	text-decoration: none;}
#tabs .tab-txt{	font-size: 11px;font-family: Arial, Helvetica, sans-serif;	color: #808080;}
/* 4 tabs CSS Document end */



/* main css document */
#main{width: 1000px;font-family: 'Open Sans', sans-serif;margin: auto;background-image: url(../images/main-shawdow-bg.png);background-repeat: no-repeat;background-position: center top;padding-top: 20px;-moz-border-radius: 0px;-webkit-border-radius: 0px;	border-radius: 0px;	behavior: url(border-radius.htc);}
#main .wrap{
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
	width: auto;
	float: left;
	color: #3E3E3E;
}
#main .wrap h1{
	font-size: 14px;
	color: #2A68A6;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
	font-weight: bold;
}
#main .wrap .bt ul{	margin: 0px;padding: 0px;list-style-image: none;}
#main .wrap .bt li{	background-repeat: no-repeat;background-position: left 5px;	margin-left: 20px;background-image: url(../images/li-arrow.png);padding-left: 14px;}
#main .wrap .bt li a{text-decoration: none;}
#main .wrap .bt li a:hover{	color: #666666;	border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #3399FF;text-decoration: none;}
#main .wrap .bt_color {
	background-color: #fff;
	border: 1px solid #EDEDED;
	padding: 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius: 8px;
	
	box-shadow: 5px 5px 4px #ccc;
}
.bt_color-heading {
	display: block;
	font-size: 20px;
	padding: 10px;
	background-color: #E8E8E8;
	margin-bottom: 10px;
	border-bottom: 1px solid #F0F0F0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius: 8px;
	}
#main .wrap .bt_color ul{margin: 0px;padding: 0px;list-style-image: none;}
#main .wrap .bt_color li{display: block;float: left;width: 220px;margin-bottom: 5px;}
#main .wrap .bt_color li a{text-decoration: none;}
#main .wrap .bt_color li a:hover{color: #666666;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #3399FF;text-decoration: none;}
#main .wrap .headings{font-size: 22px;color: #0E365E;}
#main .wrap .p{	margin: 0px ;padding: 0px;}
/* main css document end */



/* small-tabs */
#small-tabs{border: 1px solid #e5e5e5;margin-bottom: 10px;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;behavior: url(border-radius.htc);height: 34px;background-color: #FEFEFE;}
#small-tabs a{color: #4f4f4f;display: block;float: left;background-image: url(../images/small-tab-arrow.gif);background-repeat: no-repeat;background-position: right;margin-right: 5px;padding-top: 10px;padding-right: 20px;padding-bottom: 8px;padding-left: 7px;font-size: 11px;font-weight: bold;}
#small-tabs .txtstyle{color: #4f4f4f;display: block;font-family: 'Open Sans', sans-serif;float: left;font-size: 11px;font-weight: bold;padding-top: 9px;padding-right: 15px;padding-bottom: 9px;padding-left: 5px;background-image: url(../images/small-tab-arrow.gif);background-repeat: no-repeat;background-position: right;}
/* small-tabs end */

/* tab */
#tab{margin-bottom: 10px;}
#tab ul{margin: 0px;padding: 0px;display: block;}
#tab li{padding: 0px;display: block;float: left;list-style-type: none;	margin-right: 5px;}
#tab li a{	color: #666666;	display: block;	padding-top: 1px;padding-bottom: 1px;text-align: center;font-size: 11px;padding-right: 6px;	padding-left: 6px;	white-space: nowrap;}
#tab li a:hover, #tab li .active{color: #FFFFFF;padding-top: 1px;padding-bottom: 1px;text-decoration: none;	padding-right: 6px;	padding-left: 6px;	background-color: #99cc00;-moz-border-radius: 4px;-webkit-border-radius: 4px;	border-radius: 4px;	behavior: url(border-radius.htc);}
/* tab end */

/* abouttab */	
#abouttab{margin-bottom: 10px;}
#abouttab ul{margin: 0px;padding: 0px;display: block;}
#abouttab li{padding: 0px;display: block;float: left;list-style-type: none;	margin-right: 5px;}
#abouttab li a{	color: #666666;	display: block;	padding-top: 1px;padding-bottom: 1px;text-align: center;font-size: 11px;padding-right: 6px;padding-left: 6px;	white-space: nowrap;}
#abouttab li a:hover, #abouttab li .active{color: #FFFFFF;padding-top: 1px;padding-bottom: 1px;text-decoration: none;padding-right: 6px;padding-left: 6px;background-color: #133a61;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;behavior: url(border-radius.htc);}	
/* abouttab end */

/* servicetab */
#servicetab{margin-bottom: 10px;}
#servicetab ul{margin: 0px;padding: 0px;display: block;}
#servicetab li{padding: 0px;display: block;float: left;list-style-type: none;	margin-right: 5px;}
#servicetab li a{	color: #666666;	display: block;	padding-top: 1px;padding-bottom: 1px;text-align: center;font-size: 11px;padding-right: 6px;padding-left: 6px;	white-space: nowrap;}
#servicetab li a:hover, #servicetab li .active{
	color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
	background-color: #666666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(border-radius.htc);
}	
/* servicetab end */
	
	
	
	
a.apply-online:link,a.apply-online:visited,a.apply-online:active{display: block;	float: left;margin: 10px;padding-top: 6px;padding-right: 14px;padding-bottom: 6px;padding-left: 14px;font-size: 20px;background-color: #755fb3;color: #FFFFFF;font-weight: lighter;text-align: center;-moz-border-radius: 6px;-webkit-border-radius: 6px;	border-radius: 6px;	behavior: url(border-radius.htc);}
a.apply-online:hover{text-decoration: none;	background-color: #58458F;}


/* icon bg */
.icon_bg{
	padding: 10px;
	float: right;
	width: 300px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}
#icon-bg{background-image: url(../images/icons_bg.jpg);background-repeat: no-repeat;background-position: center bottom;height: 120px;width: 130px;padding: 5px;margin-right: 5px;text-align: center;float: left;margin-bottom: 20px;margin-left: 5px;}
#icon-bg img{padding: 4px;}
#icon-bg a{color: #666666;line-height: 14px;font-size: 13px;}
#icon-bg a:hover{text-decoration: none;	color: #0E365E;}
/* icon bg end */



#main .right{
	width: 247px;
	float: right;
	background-color: #FFFFFF;
	padding: 5px;
	border: 0px solid #DFDFDF;
	margin-left: 20px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(border-radius.htc);
}


/* home form */


#request_quote{background-image: url(../images/request-a-quote-bg.gif);height: 360px;width: 247px;margin: 0px;padding: 0px;background-repeat: no-repeat;background-position: center top;}
#request_quote form{margin: 0px;padding: 0px;}
#request_quote .form-heading{
	display: block;
	font-size: 15px;
	color: #FFFFFF;	
	font-weight: bold;
	padding:32px 10px 25px 75px;	
	font-family: Arial, Helvetica, sans-serif;
	
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px; /* future proofing */
	-khtml-border-radius: 4px 4px 0px 0px; /* for old Konqueror browsers */
}
#request_quote .textfield{
	width: 180px;
	background-color: #FFFFFF;
	border: 1px solid #aeaeae;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	display: block;
	padding:5px 6px;
	margin:auto auto 10px auto;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px; /* for old Konqueror browsers */
	
	
}
#request_quote .textarea{
	width: 180px;
	background-color: #FFFFFF;
	border: 1px solid #aeaeae;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: lighter;
	display: block;
	padding:5px 6px;
	margin:auto;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px; /* for old Konqueror browsers */
	
	
}
#request_quote .button{
	color: #FFFFFF;
	border: 1px solid #17315a;
	cursor: pointer;
	font-size: 15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	
	
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/submit-now-bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #224074;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	display: block;

}
#request_quote .button:hover{color: #FFFFFF;}


#home_form{
	margin: 0px;
	padding: 0px;
	color: #333333;
	background-color: #F2F2F2;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(border-radius.htc);
	
}
#home_form .form-heading{
	display: block;
	font-size: 20px;
	background-color: #6db632;
	color: #FFFFFF;
	padding: 5px 8px;
	
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px; /* future proofing */
	-khtml-border-radius: 4px 4px 0px 0px; /* for old Konqueror browsers */
}
#home_form .text{
	font-family: 'Open Sans', sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 12px;
	color: #333333;
}
#home_form .textfield{
	
	
	
	padding:3px 4px;
	margin:5px 10px 2px 10px ;
	width: 180px;
	
	background-color: #FFFFFF;
	border: 1px solid #D8D8D8;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	color: #999999;
	
	font-weight: lighter;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	
}
#home_form .textarea{
	padding:3px 4px;
	margin:5px 10px 2px 10px ;
	width: 180px;
	
	background-color: #FFFFFF;
	border: 1px solid #D8D8D8;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	color: #999999;
	font-weight: lighter;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(border-radius.htc);
}
#home_form .button{
	background-color: #6db632;
	color: #FFFFFF;
	padding:4px 10px;
	margin:5px 15px 10px 10px;
	border: 1px solid #6db632;
	cursor: pointer;
	font-size: 14px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	font-family: Arial, Helvetica, sans-serif;

}
#home_form .button:hover{
	background-color: #5B9829;
	color: #FFFFFF;
	padding:4px 10px;
	margin:5px 15px 10px 10px;
	border: 1px solid #6db632;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(border-radius.htc);
}
/* home form end */

/* main left */
#main .left{width: 720px;float: left;}
#main .left .heading{
	font-size: 28px;
	color: #003a62;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 30px;
}
#main .left .text{font-size: 13px;color: #5e5e5e;	text-align: justify;line-height: 20px;font-family: 'Open Sans', sans-serif;}

a.readmore:link,a.readmore:visited,a.readmore:active{
	color: #FFFFFF;
	display: block;
	font-family: 'Open Sans', sans-serif;
	float: left;
	background-color: #133A61;
	background-image: url(../images/readmore-bullet.gif);
	background-repeat: no-repeat;
	background-position: right;
	
	padding-top: 8px;
	padding-right: 30px;
	padding-bottom: 8px;
	padding-left: 10px;
	
	font-size: 14px;
	text-decoration: none;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}
a.readmore:hover{
	text-decoration: none;
}
/* main left end */



#top-seo-bt{
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#top-seo-bt .bt{
	float: left;
	color: #FFFFFF;
	background-image: url(../images/top-seo-bt-img.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 39px;
	padding: 17px 11px;
	margin-right: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px;
}
#top-seo-bt .bt .img{display: block;float: left;margin-right: 10px;}
#top-seo-bt .bt a{
	color: #fff;
	display: block;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	white-space: nowrap;
	text-transform: uppercase;
	font-weight: bold;
}
#top-seo-bt .bt a:hover{text-decoration: none;}

#right-tab-bt{
	background-image: url(../images/right-tab-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: auto;
	width: 209px;
	height: 176px;
	padding: 17px 10px;
}
#right-tab-bt .heading{
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	padding-left: 10px;
}
#right-tab-bt ul{
	display: block;
	list-style-type: none;
	padding: 0px;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}
#right-tab-bt li{}
#right-tab-bt li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	padding: 4px 15px;
	border-bottom: 1px dotted #D4D4D4;
	background-image: url(../images/right-tab-arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#right-tab-bt li a:hover{
	color: #2165A9;
	text-decoration: none;
}

/* solidline */
#solidline{background-image: url(../images/solid-line.png);	background-repeat: no-repeat;background-position: center top;}
#solidline .portfolio{width: 430px;	float: left;padding: 5px;margin: 5px;}
#solidline .portfolio .heading{	color: #454545;	font-size: 22px;font-family: 'Open Sans', sans-serif;display: block;}
#solidline .testimonials{
	width: 480px;
	float: right;
	padding: 5px;
	margin: 5px;
}
#solidline .testimonials .heading{
	font-size: 22px;
	display: block;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	color: #454545;
	margin-bottom: 10px;
}
#solidline .testimonials .textstyle{font-size: 13px;font-family: 'Open Sans', sans-serif;font-style: italic;text-align: justify;line-height: 20px;}
#solidline .testimonials .textstyle1{font-size: 14px;font-family: 'Open Sans', sans-serif;	font-style: italic;	text-align: justify;line-height: 20px;}
/* solidline end */

/* client list */
.client-heading{
	margin: 5px;
	width: 140px;
	float: left;
	font-size: 22px;
	line-height: 22px;
	color: #454545;
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
a.client-list:link,a.client-list:visited,a.client-list:active{color: #333333;display: block;font-family: 'Open Sans', sans-serif;float: left;background-color: #f1f1f1;padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px;font-size: 12px;border: 1px solid #e9e9e9;margin-top: 25px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;behavior: url(border-radius.htc);}
a.client-list:hover{color: #666666;	text-decoration: none;}
#client-list-logo{
	margin: 5px;
	padding: 10px;
	float: right;
	width: 750px;
}
#client-list-logo .list{
	padding: 5px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	height: 90px;
}
#client-list-logo .list .img{
	padding: 4px;
	display: block;
	background-color: #FFFFFF;
	border: 1px solid #EFEFEF;
	float: left;
	margin-right: 10px;
}
/* client list end */

/* full client list */
.client-logo-images{
	border: 1px dotted #D8D8D8;
	margin: 2px;
	background-color: #FFFFFF;
	padding: 7px;
}
/* full client list end */









/* footer */
#footer{
	background-image: url(../images/footer-tab-bg.gif);
	margin-top: 10px;
	height: auto;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #454545;
}
#footer .wrap{
	width: 1000px;
	margin: auto;
	padding-top: 15px;
}
#footer .wrap .tab{	color: #FFFFFF;	float: left;border-right-width: 1px;border-right-style: solid;border-right-color: #414141;margin-right: 11px;padding-top: 2px;
padding-right: 2px;	padding-bottom: 20px;padding-left: 2px;	height: 150px;}
.footer-heading{display: block;	font-size: 18px;text-transform: uppercase;padding: 5px;	color: #d7d7d7;	font-family: 'Open Sans', sans-serif;margin-bottom: 10px;}
#footer .wrap .tab ul{margin: 0px;padding: 0px;	list-style-type: none;}
#footer .wrap .tab li{margin: 0px;	padding: 0px;	list-style-type: none;}
#footer .wrap .tab li a{color: #d7d7d7;display: block;float: left;width: 200px;padding: 4px;font-family: 'Open Sans', sans-serif;font-size: 13px;margin-left: 20px;}
#footer .wrap .tab li a:hover{color: #A3A3A3;text-decoration: none;}
.footer-text{color: #d7d7d7;font-family: 'Open Sans', sans-serif;font-size: 13px;padding: 5px;text-align: justify;line-height: 20px;}
/* footer end */


/* copyright */
#copyright{
	background-image: url(../images/copyright-bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 10px;
}
#copyright .wrap{
	width: 1000px;
	margin: auto;
}
#copyright .wrap .followus{float: left;padding: 5px;font-size: 12px;color: #454545;}
#copyright .wrap .privacy{font-size: 12px;padding: 10px;color: #133a61;}
/* copyright end */

/*bottam*/
#bottam{
	border: 1px solid #CCCCCC;
	color: #000000;
	float: left;
	position:fixed;
	padding: 0 0;
	width: 100%;
	z-index: 999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	background-color: #CFCFCF;
	bottom: 0px;
	background-image: url(../images/google-top10-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#bottam .wrap{width: 990px;margin: auto;padding: 5px;text-align: left;font-size: 14px;}
/*bottam end*/



/* contact form */
label {width: 140px; padding-left: 20px; margin: 5px;float: left;text-align: left;}
#contact-address{float: left;}
#contact-form{
	float: right;
	width: 475px;
	background-image: url(../images/form_shdo.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	behavior: url(border-radius.htc);
}
#contact-form .wrap{padding: 5px;	margin-right: 30px;	margin-left: 30px;	font-size: 12px;}
#contact-form .heading{	font-size: 20px;background-image: url(../images/form_topshdo.jpg);background-repeat: no-repeat;	background-position: center bottom;	padding-top: 15px;	padding-right: 20px;padding-bottom: 15px;padding-left: 30px;}
#contact-form .bottamshado{	background-image: url(../images/form_btmshdo.jpg);	background-repeat: no-repeat;background-position: center top;height: 73px;}
#contact-form .textfield{font-size: 12px;width: 300px;	margin-bottom: 5px;	-moz-border-radius: 6px;-webkit-border-radius: 6px;	border-radius: 6px;	behavior: url(border-radius.htc);	border: 1px solid #CCCCCC;	padding-top: 2px;	padding-right: 4px;	padding-bottom: 2px;padding-left: 4px;	color: #666666;}
#contact-form .textarea{font-size: 12px;width: 392px;margin-bottom: 5px;-moz-border-radius: 6px;-webkit-border-radius: 6px;	border-radius: 6px;	behavior: url(border-radius.htc);	border: 1px solid #CCCCCC;	padding-top: 2px;padding-right: 4px;padding-bottom: 2px;padding-left: 4px;	color: #666666;}
#contact-form .button{font-size: 16px;background-color: #353535;color: #FFFFFF;padding-top: 4px;padding-right: 12px;padding-bottom: 4px;padding-left: 12px;	border: 1px solid #333333;	cursor: pointer;	margin-top: 10px;}
#contact-form .button:hover{background-color: #0A325B;	border: 1px solid #0B335B;	margin-top: 10px;}
/* contact form end */


/* sitemap */
#sitemap{}
#sitemap ul{padding: 0px;	display: block;	width: 300px;margin-top: 0px;margin-right: 0px;	margin-bottom: 0px;	margin-left: 50px;}
#sitemap li{display: block;	margin: 0px;	padding: 0px;}
#sitemap li a{color: #666666;font-size: 11px;font-weight: bold;	font-family: Arial, Helvetica, sans-serif;}
#sitemap li a:hover{text-decoration: none;}
#sitemap li ul{	display: block;	margin-left: 20px;	width: auto;}
#sitemap li ul li{display: block;	border-top-style: none;	border-right-style: none;border-bottom-style: none;	border-left-style: none;}
#sitemap li ul li a{color: #666666;	font-size: 11px;	font-weight: normal;}
#sitemap li ul li a:hover{	text-decoration: none;	color: #3399FF;}
/* sitemap end */


/* client testimonials */
#client-testimonials{margin-top: 10px;	padding: 5px;}
#client-testimonials .client-logos{	background-image: url(../images/testimonials-client-logo.gif);background-repeat: no-repeat;background-position: center top;height: 86px;width: 82px;padding: 10px;	float: left;text-align: center;	margin-bottom: 10px;}
#client-testimonials .client-bg{float: right;width: 820px;	height: 90px;background-image: url(../images/testimonials-client-bg.gif);background-repeat: no-repeat;background-position: left top;	padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px;}
#client-testimonials .underline{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D2D2D2;padding: 5px;}
#client-testimonials .testimonials-txt{}
/* client testimonials end */

/*SEO Packages*/
#seopackages{
	float: left;
	width: 690px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#seopackages-services{
	width: 195px;
	float: left;
	margin-right:5px;
	padding-bottom: 10px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-khtml-border-radius: 9px;
	font-size: 12px;
	text-align: right;
	border: 1px dotted #D6D6D6;
}
#seopackages-services .heading{
	color: #FFFFFF;
	background-color: #333333;
	font-size: 22px;
	padding: 20px 0px 0px 0px;
	-moz-border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px;
	border-radius: 9px 9px 0px 0px;
	-khtml-border-radius: 9px 9px 0px 0px;
	text-align: center;
	line-height: 32px;
	background-image: url(../images/black-top-img.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#seopackages-services span{
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	background-image: url(../images/seo-pack-head-bg.png);
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 50px;
	height: 20px;
	text-align: center;
	line-height: 18px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#seopackages-services ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#seopackages-services li{
	display: block;
	margin: 0px 5px 2px 5px;
	padding: 5px 5px 4px 5px;
	text-align: right;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D8D8D8;
}

#starterplan{
	width: 170px;
	float: left;
	background-color: #fad9e2;
	padding-bottom: 10px;
	
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-khtml-border-radius: 9px;
	
	
}
#starterplan .heading{
	color: #FFFFFF;
	background-color: #dd1c56;
	font-size: 22px;
	-moz-border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px;
	border-radius: 9px 9px 0px 0px;
	-khtml-border-radius: 9px 9px 0px 0px;
	line-height: 32px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-image: url(../images/pink-top-img.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#starterplan span{
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	background-image: url(../images/seo-pack-head-bg.png);
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	margin-top: 20px;
	height: 40px;
	line-height: 18px;
	text-align: center;
}
#starterplan .buynow{}
#starterplan .buynow a{
	color: #FFFFFF;
	display: block;
	background-color: #DD1C56;
	font-size: 16px;
	padding: 6px;
	width: 100px;
	margin: auto;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-khtml-border-radius: 9px;
}
#starterplan .buynow a:hover{
	text-decoration: none;	
}
#starterplan ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#starterplan li{
	display: block;
	margin-right: 10px;
	margin-left: 10px;
	padding: 5px;
	background-image: url(../images/trans-dot-line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 2px;
}

#professional{
	width: 160px;
	float: left;
	background-color: #d3e8f4;
	margin-right: 3px;
	margin-left: 3px;
	padding-bottom: 10px;
	
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-khtml-border-radius: 9px;
}
#professional .heading{
	color: #FFFFFF;
	background-color: #0095d2;
	font-size: 22px;
	padding: 20px 0px 0px 0px;
	-moz-border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px;
	border-radius: 9px 9px 0px 0px;
	-khtml-border-radius: 9px 9px 0px 0px;
	line-height: 32px;
	background-image: url(../images/blue-top-img.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#professional span{
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	background-image: url(../images/seo-pack-head-bg.png);
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	margin-top: 20px;
	height: 40px;
	line-height: 18px;
}
#professional .buynow{}
#professional .buynow a{
	color: #FFFFFF;
	display: block;
	background-color: #0095D2;
	font-size: 16px;
	padding: 6px;
	width: 100px;
	margin: auto;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-khtml-border-radius: 9px;
}
#professional .buynow a:hover{
	text-decoration: none;	
}
#professional ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#professional li{display: block;margin-right: 10px;margin-left: 10px;padding: 5px;
background-image: url(../images/trans-dot-line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 2px;
	}

#enterprise{
	width: 150px;
	float: left;
	background-color: #e7ffa2;
	padding-bottom: 10px;
	
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-khtml-border-radius: 9px;
}
#enterprise .heading{
	color: #000000;
	background-color: #a3d21f;
	font-size: 22px;
	padding: 20px 0px 0px 0px;
	-moz-border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px;
	border-radius: 9px 9px 0px 0px;
	-khtml-border-radius: 9px 9px 0px 0px;
	line-height: 32px;
	background-image: url(../images/green-top-img.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#enterprise span{
	color: #000000;
	display: block;
	font-size: 13px;
	background-image: url(../images/seo-pack-head-bg.png);
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	margin-top: 20px;
	height: 40px;
	line-height: 18px;
}
#enterprise .buynow{}
#enterprise .buynow a{
	color: #000000;
	display: block;
	background-color: #A3D21F;
	font-size: 16px;
	padding: 6px;
	width: 100px;
	margin: auto;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-khtml-border-radius: 9px;
}
#enterprise .buynow a:hover{
	text-decoration: none;	
}
#enterprise ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#enterprise li{display: block;margin-right: 10px;margin-left: 10px;padding: 5px;
background-image: url(../images/trans-dot-line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 2px;}
